×

Discussion Board

Search:

Type: Posts; User: ysaspb; Keyword(s):

Search: Search took 0.01 seconds.

  1. Re: Eclipse does not see installed S60 3rd Edition SDK for Java. What should I do?

    I use Eclipse 3.5.1. Is it OK?
    I could use newer S60 SDK. It is no a problem.
    But how could I compile the project for old devices than?
    Thank you in advance.
  2. Re: Eclipse does not see installed S60 3rd Edition SDK for Java. What should I do?

    I installed SDK in C:\S60\devices\S60_3rd_MIDP_SDK. Does not it mean OK?
  3. WARNING! Object initialization with floating constants does not work in S60 3Ed FP1.

    Hi,
    Look at this simple widget


    function tObject (fld){this.fld = fld;}

    var ObjBad = new tObject(1.2);

    var ObjOK = new tObject("1.2");
  4. Eclipse does not see installed S60 3rd Edition SDK for Java. What should I do?

    Hi

    I installed Pulsar for Mobile Java Developers (Build id: 20090920-1017) based on Eclipse.

    Then I installed S60 3rd Edition SDK for Java downloaded from...
  5. Where could I download S60 SDK for Java 3rd Edition Initial release and FP1?

    Hi,
    I could not find Java SDKs for
    S60 3rd Edition, Feature Pack 1
    and S60 3rd Edition (initial release).
    A lot of thanks for any links,
    Sergey
  6. Re: ATTENTION! 2 more bugs in WRT for S60 3rd Ed FP1

    Sure I will.
    But it's a little bit strange reserved name which corresponds with nothing and is not recognized in the capacity of reserved word by many browsers and engines.
  7. ATTENTION! 2 more bugs in WRT for S60 3rd Ed FP1

    Hi,
    I found 2 cases that stop loading js files in widgets without any notifications on a device (tested on E66).
    They work fine under the emulator.

    Do not use “const” declaration like
    const...
  8. Not all included js scripts loaded under E66. How to fix?

    Hi
    I have a widget with 11 small js scripts included with <script type="text/javascript" src=".....js"></script> tags into the main html. Each of them has the size less than 8kb. The size of html is...
  9. Replies
    1
    Views
    1,249

    How to debug widgets installed on a device?

    Hi
    My widgets works fine on the emulator and deos not work on the device at all - the option menu is not built.
    How can I debug a widget installed on teh device from PC?
    Thank you in advacne,...
  10. Re: Is it possible to show an information note from a widget? And how if so.

    Thanks. I have not used it and I did not find the description of UIManager.
    Where could I get any info?
  11. NME file causes “Application Close : WidgetUI TLiwVariant 13” message. How to fix?

    I use S60 5th Edition SDK v1.0.
    I
    - open the Utilities->Route panel,
    - load a map,
    - select the top/left and the bottom/right coordinates and press the “Load scale” button,
    - select 5...
  12. S605Ed Emulator saves one the 1st point of a selected route in a sps file. How to fi

    I use S60 5th Edition SDK v1.0 emulator.
    I
    - open the Utilities->Route panel,
    - load a map,
    - select the top/left and the bottom/right coordinates and press the “Load scale” button,...
  13. Is it possible to show an information note from a widget? And how if so.

    Thank you in advance.
  14. How to make .sis files for SDK samples in Carbide?

    Hi
    I installed Carbide.c++ Version 2.5.0 and imported some sample from SDK (the folder "Examples", not "S60CppExamples") by the Import Wizard [File->Import->Symbian OS Bld.inf file].

    They work...
  15. Re: «Certificate Error Contact the Application supplier» on HelloWorld C++ Project i

    I’v got the message.
    Good intention.
    But the possibility to change the settings of the Application Manager (as you recommended me to do) is a security violation, isn’t it?
    If so how IT security...
  16. Re: «Certificate Error Contact the Application supplier» on HelloWorld C++ Project i

    Yes, Neil, I tried.
    The point was to set "All" in the "Software installation" param of the Application Manager instead of "Signed only".

    S.Y.
  17. Re: «Certificate Error Contact the Application supplier» on HelloWorld C++ Project i

    Than you wizard_hu_,
    I correctes settings of the Application Manager. Now it works.
    It means that I have had the self-signed application but E61 did not want install it.
    Is it a bug of E61 or...
  18. Re: «Certificate Error Contact the Application supplier» on HelloWorld C++ Project i

    Thanks a lot.
    I checked Carbide and find out that it is configurated in a proper way by default.
    Please look at the picture http://ysaspb.com/images/CarbideDefaultSIS.JPG

    By the way I found...
  19. «Certificate Error Contact the Application supplier» on HelloWorld C++ Project in E6

    Hi,
    I install
    “Carbide.c++ Version 2.5.0” and S60 SDKs
    S60_3rd_MR _SDK_v1.1,
    S60_3rd_FP1_SDK_v1.0_2,
    S60_5th_Edition_SDK_v1.0.

    Then I create a Symbian OS C++ Project (GUI Application...
Results 1 to 19 of 19
×